## python-django-hashids 0.7.0

=== debian/changelog ===
python-django-hashids (0.7.0-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 May 2025 10:50:09 +0100

python-django-hashids (0.7.0-1) unstable; urgency=medium

  * Initial release (closes: #1103977).

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2025 14:27:14 +0100
