=== debian/control ===
Source: python-django-hashids
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-hashids,
 python3-poetry,
 python3-pytest <!nocheck>,
 python3-pytest-django <!nocheck>,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/ericls/django-hashids
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-hashids
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-hashids.git
X-Style: black

Package: python3-django-hashids
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: hashids as a Django model field
 This package provides a Django model field that presents a hash of the
 internal primary key, without storing the hash in the database.  It
 supports lookups, filtering, and sorting by the hashid string.
