## python-django-hashids 0.7.1

=== debian/changelog ===
python-django-hashids (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Nov 2025 11:01:58 +0000
