=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := django-hashids

%:
	dh $@ --buildsystem=pybuild
