=== debian/watch ===
version=4
https://github.com/ericls/django-hashids/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
